import typer

app = typer.Typer()

@app.callback()
def callback():
    """
    Strura CLI
    """

@app.command("hello-world")
def hello_world():
    """
    Prints a greeting message.
    """
    print("Hello, World!")

def main():
    app()

if __name__ == "__main__":
    main()
